{%load static%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link rel="stylesheet" href="{% static 'style1.css' %}" />
    <script type="text/javascript" src="{% static 'script.js' %}"></script>
    <title>lab5</title>
  </head>
  <body>
    <table id="notes">
      <tr>
        <th>Receiver</th>
        <th>Sender</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
    </table>
  </body>
</html>
